# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: c11046f0cf0ce93c2c2216835574a214
tags: 68e5145704c70f00ede85b9c5983b284
